小R科技-WIFI机器人网·机器人创意工作室-中国FPV

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 529|回复: 3

求教openwrt下安装ipk包问题

[复制链接]
发表于 2016-12-16 10:05:48 | 显示全部楼层 |阅读模式
配置如图,可是在安装ipk包时提示兼容错误:* pkg_hash_fetch_best_installation_candidate: Packages for socat found, but incompatible with the architectures configured

我想问问各位大神们这里的配置指的是什么配置,是我刷的u-book版本问题还是固件的配置,目前很困惑,急。
捕获.PNG
回复

使用道具 举报

Robot-linkV3.0RT大特惠!
 楼主| 发表于 2016-12-16 10:09:13 | 显示全部楼层
要如何解决呢?
回复 支持 反对

使用道具 举报

发表于 2016-12-16 10:29:06 | 显示全部楼层
不兼容,一般是和你系统有关。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-12-16 10:40:32 | 显示全部楼层
liuviking 发表于 2016-12-16 10:29
不兼容,一般是和你系统有关。

opkg配置如图,我的ipk包配置应该是brcm配置,目前路由器无法连外网,没法更新配置,现在有没有办法可以解决将ipk包的配置改成图示的配置呢?比如解压重新修改包里面的参数,小白球教程
捕获1.PNG
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

猜您想找.......上一条 /10 下一条

QQ|QQ技术咨询Ⅰ|QQ技术咨询Ⅱ|QQ技术咨询Ⅲ|QQ技术咨询Ⅳ|诚聘英才|Archiver|手机版|小R科技-WIFI机器人网·机器人创意工作室-中国FPV ( 粤ICP备12019445

GMT+8, 2017-12-16 03:43 , Processed in 1.176615 second(s), 25 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表